Subject: Re: LTK1212103768852X----Claim case
From: Subir Chakma <[email-masked]>
To: Subhash Kumar <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Date: Wed, 13 Feb 2013 15:14:41 +0530 (IST)

Hi Subhash, 

To my understanding we can not file claim if its repairable. 
Claim is accepted ONLY when it is beyond repair and hence needs a certified confirmation that it can be repaied. 

Micky please confirm? 

Rgds Subir 

----- Original Message ----- 
From: "Subhash Kumar" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Wednesday, February 13, 2013 8:00:58 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: LTK1212103768852X----Claim case 

under This ticket cs provided repair quote, please check can we file claim as 30 days has been passed already. 
----- Original Message ----- 
From: "Subhash Kumar" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Friday, February 8, 2013 4:48:30 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: LTK1212103768852X----Claim case 

Under this ticket, cs received his item damaged on 5th december and contacted us first time on 10th January after that one of from our side contacted him on 10th January and provided safetylinx details Cs tried to send in this period due to heavy file size of his attachment he couldn't. So today I informed him that we are going to close this case and after some time he came on chat and informed that he tried 8 times to send e-mail but again we didn't received any e-mails, finally I asked another methoed to provide attachment he successfully provided that and I attached it separately under a note. 
So My question is can we still claim with DHl as 30 days has been passed also do we require any proof which will state that his damage item could not repair to file safetylinx claim. 
Please assist. 

Regards 
Subhash 

-- 

Regards , 
$ ub # @ $ #